Bug 23549 - There is a misprint in the description of XkbAllocGeomOverlayKeys()
Summary: There is a misprint in the description of XkbAllocGeomOverlayKeys()
Status: RESOLVED MOVED
Alias: None
Product: XStandards
Classification: Unclassified
Component: XKB (show other bugs)
Version: X11R6.6
Hardware: Other All
: medium normal
Assignee: Paul Anderson
QA Contact: Xorg Project Team
URL: http://linuxtesting.org/results/repor...
Whiteboard:
Keywords: janitor
Depends on:
Blocks:
 
Reported: 2009-08-27 04:26 UTC by Eduard Bagrov
Modified: 2019-02-23 19:46 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eduard Bagrov 2009-08-27 04:26:19 UTC
The first parameter of the function XkbAllocGeomOverlayKeys() is
XkbOverlayRowPtr, not XkbRowPtr.

Change the word XkbRowPtr with XkbOverlayRowPtr and the comment in the same sentence.
Comment 1 Tollef Fog Heen 2010-02-09 13:48:48 UTC
Adding missing QA contact
Comment 2 GitLab Migration User 2019-02-21 10:29:31 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/xorg/lib/libx11/issues/85.
Comment 3 Alan Coopersmith 2019-02-23 19:46:49 UTC
Thanks for the report.  Fixed:
https://gitlab.freedesktop.org/xorg/lib/libx11/commit/74f2f26811ae82b15dede31504b0eb541f7a3293


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.